# Update member

Update the member details of the specified user. This should be called from the backend, using an admin access token (generated by a management app). Required permissions: apps:edit, [appId]:edit, users:edit.

Endpoint: PATCH /v1/organizations/{organization_id}/members/{user_id}
Security: OrgAdminAccessToken, ClientAccessToken

## Path parameters:

  - `organization_id` (string, required)
    ID of the organization

  - `user_id` (string, required)
    ID of the user

## Request fields (application/json):

  - `name` (object)
    The member's name information

  - `name.title` (string)
    Title

  - `name.first_name` (string)
    User's first name

  - `name.last_name` (string)
    User's last name

  - `name.middle_name` (string)
    User's middle name

  - `email` (string)
    Primary email address of the user

  - `phone_number` (string)
    Primary phone number of the user, specified in E.164 format

  - `language` (string)
    The language of the user, as provided by the browser using the [Accept-Language](https://www.rfc-editor.org/rfc/rfc7231#section-5.3.5) header field


## Response 200 fields
